Subject: ackanomic digest V2 #291
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Saturday, September 6 1997      Volume 02 : Number 291

----------------------------------------------------------------------

Date: Sat, 6 Sep 1997 10:33:58 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ archive

> The CFJ archive is a really important part of acka, and I hope
> someone can step up and do it.  I'm sorry that I cannot at this
> time.

I will of course volunteer to do the CFJ archive. Especially now when
we really need it. Getting a full collection of the CFJs not in the
current archive would be really helpful.

breadbox

------------------------------

Date: Sat, 06 Sep 1997 13:36:07 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ archive

> I will of course volunteer to do the CFJ archive. Especially now when
> we really need it. Getting a full collection of the CFJs not in the
> current archive would be really helpful.

I will forward these over the weekend.  Do you want me to send them
to a different address?  BTW, people were saying that the last page
on wilma was corrupted, but I don't think I have trouble with it.
Is there any on wilma that you need?  I guess the best question to
ask is what is the highest numbered one for which you do not need
information?

Malenkai

------------------------------

Date: Sat, 6 Sep 1997 10:46:47 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ archive

> I will forward these over the weekend.  Do you want me to send them
> to a different address?  BTW, people were saying that the last page
> on wilma was corrupted, but I don't think I have trouble with it.
> Is there any on wilma that you need?  I guess the best question to
> ask is what is the highest numbered one for which you do not need
> information?

As far as I can tell, I have everything up to CFJ 442. The last page
isn't corrupted as far as I can tell.

This address is best. I was thinking using ftp might be better, but if
it's only one file, then email is easiest. A uuencoded tarball would
also work.

b

------------------------------

Date: Sat, 6 Sep 1997 10:48:50 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: re acka majordomo

> I tried to unsubscribe (acka-rebellion) via([email-masked]) all
> nice and serious like. 
> However it gave me a sytem undeliverable message and was hoping Breadbox,
> that you may confirm if it worked or not. 

I can't say what you did wrong, but the message never arrived here.

In any case, don't worry about it. I will be removing the mailing list
as soon as I have the chance.

breadbox

------------------------------

Date: Sat, 6 Sep 1997 13:52:19 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 458 (Archie Leach)

On Sat, 6 Sep 1997, Robert Shimmin wrote:

> 
> On Sat, 6 Sep 1997, Malenkai wrote:
> 
> > Clerk of the Courts
> > -----------------------------------------------------------------------
> > Call For Judgment 458
> >   Subject: Rules and Guidelines
> > Initiator: Malenkai
> >     Judge: Archie Leach (selected Sep 06, 1997, 00:02h EDT)
> > Judgement:
> 
> If Vulcan's abdication actions occurred yesterday, this is trivially 
> TRUE.  If not, let it be known that this loophole was formulated, 
> justified not in a game custom or spirit argument, as the initiator seems 
> to believe is necessary to decide this, but on the text of R346, which 
> states that _any_ Rule text in double curlies is subject to 
> self-deletion, and on R719, which states that the list of guidelines is 
> "below."  In practice, this means immediately following on the page.  
> Additionally, the wording of the Proposal that created Zuriti'ili 
> included the two original Guidelines as part of the Rule text.  It 
> requires real imagination to justify an interpretation that adding 
> elements to a list that is part of the Rules results in the additional 
> elements not being part of the Rules.
> 
> Of course, if the Judge finds a powerful counterexample to this, I would 
> be very interested to see it.
> 
> GF
> 

I agree with GF on all accounts.  It was for this reason that when I was
working on the Literature rule, I created the Literature list.  At the
time, it seemed likely that a new office was going to be created to, or
some officer given the power to, add things to the list of what is
Literature, and I was afraid this could be abusive if they were actually
adding things to a list that was part of the ruleset.  So far as I am
concerned, it is in a Rule, and not in [] symbols, it looks to be part of
the rules to me.

                                   - Vynd

[email-masked]                    

------------------------------

Date: Sat, 6 Sep 1997 21:11:45 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: CFJ 453 Verdict

I'm appealing this one, even though it may be mute by the time we get a
decision.
For reasoning. Please refer to my original reasoning on the CFJ, and the
Bronze Torch reasoning I added (although possibly it was to CFJ 452, they
were closely related), and perhaps to the discussion I carried on
aboutthis matter.

Niccolo Flychuck

On Sat, 6 Sep 1997, Malenkai wrote:

> CFJ 453 has been judged FALSE.
> 
> Clerk of the Courts
> - -----------------------------------------------------------------------
> Call For Judgment 453
> Subject: Empowering the Vulcan Party
> Initiator: Niccolo Flychuck
>   Judge: Ben (left the game)
> 2nd Judge: Vynd (selected Sep 02, 1997, 21:14h EDT)
> Judgement: FALSE
> 
> Statement:
> 
> Rule 1 does not empower the Vulcan Party to change the rules.
> 
> Niccolo Flychuck's Reasoning:
> 
> Having been enlightened by ThinMan insistence of ambiguity,
> I'd like to direct the judge's attention to the reasoning or CFJ 452. The
> four cases presented are indeed intriguing. Two of them are trivially
> false - the ones that claim that either the Vulcan Party, that is the
> Organization whose name is Vulcan and owns a BigTent and whose membership
> at the time of invoking this CFJ (/dev/joe, ThinMan, Malenkai, Vynd), or
> the Organization founded by Alfvaen with the name "The organization
> vulcan" capitalization, by rule, notwithstanding, have the power to change
> the rules while the other ones doesn't, ask us to choose a single
> interpretation to an obviously ambigous refference, where neither
> interpretation has any advantage over the other. The two other
> interpretations may appear to balance each other out but they do not.
> One suggests that both Organizations have the power to change the rules,
> the other suggests that neither has the power to change rules. Of these
> two, the former attempt to manipulate regulated constructs, ie,
> Organizational Actions, in ways whichare not present anywhere within the
> rules, and the results of such attempt would be obviously paradoxical,
> while the latter, will not allow any such manipulation, and by that virtue
> is the least paradoxical not only of the two bilateral options, but also
> of all the options presented so eloquently by ThinMan and refferenced
> here.
> 
> It is also my opinion that a verdict of True on CFJ452 will strongly
> suggest a verdict of true on this CFJ.
> 
> Vynd's Reasoning:
> 
> I agree with Thinman (and apparently,with Niccollo) that there are 4
> possible interpretations of Rule 1.  I won't restate them again.  I also
> agree that the Rule is refering to only one organization.  I do not agree
> with the position that the rule does not empower any organization at all.
> It is indisputable that the rule empowers something, the ambiguity is
> exactly what is it that it means by the phrase "The organization Vulcan".
> 
> So the real question here is which of two organizations, one the Political
> Party named Vulcan, the other an organization with the name The
> organization Vulcan, does the Rule empower.  The Rules have nothing to say
> on this issue, so far as I (and several others) have been able to
> discover.  I must therefore turn to game custom and the spirit of the
> game.
> 
> The only thing I have beena ble to find in game custom that seems relevant
> is the idea that the Rules should be interpreted in a manner consistent
> with the common usage of the English language.  I believe that Rule 1 is
> phrased in such a manner that, as English is commonly used, it should be
> interpreted to mean that the organization which is named Vulcan is what it
> is empowering, not something which is known by the phrase "The
> organization Vulcan."  Think about it.  If someone who had never seen or
> heard of Ackanomic, but was a native speaker of English, were to read Rule
> 1, you can be sure that this is the manner in which it would be
> interpreted.  I also feel that this interpretation is in the spirit of the
> game.  If we cannot mention something in the rules without defining it
> beyond any possibility of ambiguity, then much of the Ruleset become
> unintelligable, or at least uninterpretable.
> 
> ------------------------------
> 

------------------------------

Date: Sat, 6 Sep 1997 21:13:26 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Dangling(Attn: Whiz) WINGS

I am flying to my house, I am inviting two other winged players to assist
me. I am also muttering to myself that I better count my syllables next
time.

Niccolo Flychuck

------------------------------

Date: Sat, 6 Sep 1997 12:14:49 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: re acka majordomo

> > I tried to unsubscribe (acka-rebellion) via([email-masked]) all
> > nice and serious like. 
> > However it gave me a sytem undeliverable message and was hoping Breadbox,
> > that you may confirm if it worked or not. 

> I can't say what you did wrong, but the message never arrived here.

> In any case, don't worry about it. I will be removing the mailing list
> as soon as I have the chance.

What?  What if we want to buy a Big Tent or something?  Or a Secret
Laboratory?  Or a Trade License?  Just because Vulcan stepped down
doesn't mean that the Rebellion should disband...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Midnight Oil: 10, 9, 8, 7, 6, 5, 4, 3, 2, 1
Current Book--Ray Aldridge:The Emperor of Everything
I'd rather read the cereal box or eat the book with milk.

------------------------------

Date: Sat, 6 Sep 1997 14:12:26 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Dangling(Attn: Whiz)

>Ooh, ooh, reattach my house please!

  I grant permission to all winged players to come over and move my
home...

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Sat, 6 Sep 1997 12:22:59 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Stuff

> Heh. The first three players to announce that they were going to help
> attach the Supreme Court were breadbox, Karma, and two-star. So they
> will be unavailable for more building reattachments until Tuesday
> afternoon. /dev/joe is still available now for reattachment duty.

As is Niccolo Flychuck...and fnord.  Too bad I can't send the zombie Mr.
Lunatic Fringe...  C'mon, two-star, weren't you going to revamp the zombie
rule?  :-)

> As for the Gravitational Monopole, perhaps to make life easier on
> Malenkai, Alfvaen could accumulate a list of buildings to attach, and
> Malenkai could roll them all at once (or use the dice server)?

The problem is that if one fails, I can't do any more of them.  Actually,
what Malenkai needs is a deputy OiCoRT.  I had a vague idea for creating an
office of "Harf-Harfer", which would be the OiCoRT, and would have
Speakeresque duties to track harfy things.  (Like Silly Vacation Hats,
except those are gone now...too bad, I can wear three of them!)

> In any case, I give Alfvaen my permission to enter my house.

Okay.  I take the Monopole from Somewhere Else(Vynd's house, that is), and
go to Mohammed's Spring Gazebo.  With practiced nonchalance(bordering, of
course, on bravado), I attach the Monopole and press the red button with a
certainty of correct functioning imbrued in every line of my bearing.

> breadbox
> and whatever happened to the other Monopole?

Voting Gnome's got it.  I think Mr. Lunatic Fringe had one too; it would
have been transferred to Robert Sevin had the latter acked it, but alas Mr.
LF took all his Gadgets with him to the afterlife.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In The Other Room--Depeche Mode:Halo
Current Book--Ray Aldridge:The Emperor of Everything
Looks like I picked the wrong week to stop sniffing glue.

------------------------------

Date: Sat, 6 Sep 1997 14:19:34 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Stuff

>For some reason, I can't get this idea out of my head:
>Otzma Card of Type Earthbind: Play on a winged player; all wings that player

  Cute.  Worth doing.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Sat, 6 Sep 1997 15:23:05 -0400
From: "Michael James" <[email-masked]>
Subject: re acka rebellion

Alf Sez' "doesn't mean that the Rebellion should disband..."

Karma sez' Absoloutely not, I just wish to become a free agent, free from
all these befuddled masses, free like a bird reattaching houses.
Freeeeeeee!!!
- - Karma (playing Lynard Skynard on Gee-tar)

------------------------------

Date: Sat, 06 Sep 1997 15:53:38 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Stuff

> The problem is that if one fails, I can't do any more of them.  Actually,
> what Malenkai needs is a deputy OiCoRT.  I had a vague idea for creating an
> office of "Harf-Harfer", which would be the OiCoRT, and would have
> Speakeresque duties to track harfy things. 

I'm fine.  As long as I can keep doing this stuff, I'd like to.  A better
use of the time would be to get rid of some of the stuff ... I guess
my philosophy is use the capacity we have to do cooler things.

As for the fails bit, you can still do a list of them, and when one
fails, that will be the end of it.  I guess it was more the the 
delay and the spam, and because of the little added value that I
wanted to get rid of the random part, rather than the work.  
When I wrote that blueprint, I never expected it to be used more
than like once a week, that is the problem.

> Okay.  I take the Monopole from Somewhere Else(Vynd's house, that is), and
> go to Mohammed's Spring Gazebo. 

Ok, it works.

Malenkai
is it ok or okay?

------------------------------

Date: Sat, 06 Sep 1997 16:20:25 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 453 Verdict

Niccolo Flychuck wrote:

> I'm appealing [CFJ 453] ...

Hmm, I guess in the CFJ 457 TRUE thread it goes to the
Justrices, and in the CFJ 457 FALSE threat it goes to
the Supreme Court :)

Clerk of the Courts
multi-threaded

------------------------------

Date: Sat, 6 Sep 1997 15:27:38 -0500 (CDT)
From: Robert Shimmin <[email-masked]>
Subject: Re: Acka: CFJ archive

I have the disk space to store the CFJ archive, and I'm willing to take 
the time to update it.  What I don't have, however, is the CFJ's put out 
since /dev/joe stopped web-harfing.  If Malenkai has archived those, I 
would appreciate it if he sent them to me.  Otherwise, do we still have 
archives of the public mailing list that I can dig them off of?

GF

On Sat, 6 Sep 1997, Malenkai wrote:

> I regret that I will not have time to do the CFJ archive.
> Doing that would cut into the little time I actually have
> to *play* the game.  Perhaps there are other active players
> who aren't doing acka work now, but have the time and resources
> to maintain this web page.  It looks like about 1.2meg+.  I have
> all the CFJs saved that are not on wilma currently.
> 
> The CFJ archive is a really important part of acka, and I hope
> someone can step up and do it.  I'm sorry that I cannot at this
> time.
> 
> Malenkai
> 

------------------------------

Date: Sat, 6 Sep 1997 13:33:01 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ archive

> I have the disk space to store the CFJ archive, and I'm willing to take 
> the time to update it.

I've already volunteered, and if Malenkai isn't going to, I would
actually like to do this. It kinda makes sense for Rules, Proposals,
and CFJs to be in one place, actually. (I'll be the official document
Web-Harfer, and Alfvaen will be the Entity Web-Harfer....)

> Otherwise, do we still have archives of the public mailing list that
> I can dig them off of?

FYI: The entire mailing list archives are currently available by
ftp'ing to eidolon.speakeasy.org, under the /pub/digests directory.
They will be moved to ftp.muppetlabs.com in the not-too-distant
future.

breadbox

------------------------------

Date: Sat, 6 Sep 1997 16:29:59 -0400
From: "Michael James" <[email-masked]>
Subject: re acka trinkets

How foolish of me, of course this is where I meant to send it!

I am creating collectors items trinkets numbered 1 to 16
5 are 12" Mr. Spock dolls, each dressed in early star trek episodes eg; 1
is dressed in a yellow uniform with no pockets, one is in 1940 civilian
clothes with a loggers cap hiding his pointy ears, one's a little more
politically correct being the black equvalent "Tuvak" I think his name is
and the other 11 are luke Skywalker dolls, all garbed the same in a white
Japanese Koto with geeky hair #'s 1 to 5 are Known as "Mister Spocks" and
#'s 6-16 are called "Luke's" they are worth 1A($) a piece and are assembled
on a spherical blue ball in action poses like raising one eyebrow, a light
sabre that looks suspicicously like a microsoft keyboard. finally every
single one has a different set of rules that they are implementing in some
sort of struggle for... well for something anyways none seem to know what.

I donate them all to our fine museum as an historic month of rhetoric to
forever be remembered in the plight of easily distracted, bored minds
seeking stimuli in a crisis of "what next?"
- - Karma   

------------------------------

Date: Sat, 6 Sep 1997 16:39:54 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 453 Verdict

On Sat, 6 Sep 1997, Malenkai wrote:

> Niccolo Flychuck wrote:
> 
> > I'm appealing [CFJ 453] ...
> 
> Hmm, I guess in the CFJ 457 TRUE thread it goes to the
> Justrices, and in the CFJ 457 FALSE threat it goes to
> the Supreme Court :)
> 
> Clerk of the Courts
> multi-threaded
> 

Heh, to confuse the issue further, I am proposing that, in the CFJ 457
FALSE thread, the organization "the Supreme Court" uphold the original
false ruling, as an action.  I support this proposed action.  It happens.

                            - Justice Vynd

[email-masked]

------------------------------

Date: Sat, 6 Sep 1997 13:53:48 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ 453 Verdict

> Heh, to confuse the issue further, I am proposing that, in the CFJ 457
> FALSE thread, the organization "the Supreme Court" uphold the original
> false ruling, as an action.  I support this proposed action.  It happens.
> 
> 
>                             - Justice Vynd
                                   ^
                                 / | \
                                   |
Hold on here a minute. You can keep|your "Supreme Court", you won that
fair and square, okay, fine. But THIS has got to go.

breadbox
Justice
accept no substitutes

------------------------------

Date: Sat, 6 Sep 1997 15:53:21 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: re acka trinkets

> How foolish of me, of course this is where I meant to send it!

> I am creating collectors items trinkets numbered 1 to 16
> 5 are 12" Mr. Spock dolls, each dressed in early star trek episodes eg; 1
> is dressed in a yellow uniform with no pockets, one is in 1940 civilian
> clothes with a loggers cap hiding his pointy ears, one's a little more
> politically correct being the black equvalent "Tuvak" I think his name is
> and the other 11 are luke Skywalker dolls, all garbed the same in a white
> Japanese Koto with geeky hair #'s 1 to 5 are Known as "Mister Spocks" and
> #'s 6-16 are called "Luke's" they are worth 1A($) a piece and are assembled
> on a spherical blue ball in action poses like raising one eyebrow, a light
> sabre that looks suspicicously like a microsoft keyboard. finally every
> single one has a different set of rules that they are implementing in some
> sort of struggle for... well for something anyways none seem to know what.

I'm having trouble parsing the above...  For one thing, are they all A$1
trinkets, or just the "Luke"s?  Secondly, what is each trinket called?  Are
they all called "collectors items trinket N", N=1-16?  Until I know that, I
can't consider this action to have been unambiguously performed.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Kate Bush:Rubberband Girl
Current Book--Ray Aldridge:The Emperor of Everything
Everywhere you go, you always take the weather with you

------------------------------

Date: Sat, 6 Sep 1997 16:00:35 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Stuff

> > The problem is that if one fails, I can't do any more of them.  Actually,
> > what Malenkai needs is a deputy OiCoRT.  I had a vague idea for creating an
> > office of "Harf-Harfer", which would be the OiCoRT, and would have
> > Speakeresque duties to track harfy things. 

> I'm fine.  As long as I can keep doing this stuff, I'd like to.  A better
> use of the time would be to get rid of some of the stuff ... I guess
> my philosophy is use the capacity we have to do cooler things.

I've been trying to think of some less random way of determining this, that
is still hard to predict.  Something like having the GM's success
determined by the seconds number of the official email distribution time.
Of course, that would cause a whole bunch in the same email message to
succeed or fail, but some kind of idea like that.  I dunno.

> As for the fails bit, you can still do a list of them, and when one
> fails, that will be the end of it.  I guess it was more the the 
> delay and the spam, and because of the little added value that I
> wanted to get rid of the random part, rather than the work.  
> When I wrote that blueprint, I never expected it to be used more
> than like once a week, that is the problem.

Okay.  Well, let me see.  Red Barn is the only one right now who's asked me
to reattach his house, but there's other buildings as well...

I am going to FALSE, attaching the Gravitational Monopole, and with an
expression of bravado I am pressing the red button.

If that works, I am going to the Temple of Azpiazu, attaching the
Gravitational Monopole, and with an expression of bravado I am pressing
the red button.

If that works, I am going to the Gaol, attaching the Gravitational
Monopole, and with an expression of bravado I am pressing the red button.

If that works, I am going to the Portrait Gallery, attaching the
Gravitational Monopole, and with an expression of bravado I am pressing
the red button.

If that works, I am going to the Tower of Bandwidth(towers dangle,
right?), attaching the Gravitational Monopole, and with an expression
of bravado I am pressing the red button.

If the Monopole isn't stuck to someone's building after all that, then put
yourself on the next list by emailing me.

> > Okay.  I take the Monopole from Somewhere Else(Vynd's house, that is), and
> > go to Mohammed's Spring Gazebo. 

> Ok, it works.

> Malenkai
> is it ok or okay?

ok, okay, O.K., OK, though perhaps not Ok, even at the beginning of a
sentence...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Crowded House:Weather With You
Current Book--Ray Aldridge:The Emperor of Everything
If the dictionary misspelled a word, how could we tell?

------------------------------

Date: Sat, 6 Sep 1997 23:34:50 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: Acka: Witchhunt

> > A witchhunt has been called against Rex Mundi.  Reply to vote.
> 
> The vote was 6-1 in favor of burm the witch.
> 
> Count Tabula

I believe that I am not burned (or even burmed ;-)), since I gave myself
sanctuary of salvation.

Rex Mundi.

------------------------------

Date: Sat, 6 Sep 1997 19:12:29 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Fort Knocks

I am suggesting the Fort Knocks purchase a Trade Liscence.

I approve, it happens.

I suggest that Fort Knocks give Vynd A$500.

I approve of this and it happens.

All of this assumes that Fort Knocks still exists, of course.

                                     - Vynd

[email-masked]

------------------------------

Date: Sat, 6 Sep 1997 19:40:10 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Guy Fawkes day

I just happened to be browsing through, err, visiting, the Hall of Elders,
and I noticed that yesterday was Guy Fawkes day, an Ackanomic Holiday (and
I seem to remember it being a British holiday as well).  I have no idea
what effect this has on anything, but I thought I'd bring it to everyone's
attention, and wish Guy Fawkes many happy returns.

                                    - Vynd

[email-masked]

------------------------------

Date: Sat, 6 Sep 1997 20:16:22 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka: Proposal 2287 rejected

At 7:20 PM on 9/6/97, on acka-research, Malenkai wrote:

> I don't think it works like that.  There is no game custom or rules "above"
> the thread split, if you will, there are n seperate games of nomic going
> on, and the player is a seperate entity in each, just like the rules, etc,
> are seperate entities in each.  So really, you have two internets, two
> list servers, etc, and the message is only sent to the list server in the
> thread where the action occurs.  For the convienence of us humans, who
> cannot possibly grapple with all of this, we preface those thread split
> action messages that way -- its a way to tsay which list server you are
> sending the message to.  At least that's the way I look at it.

  Here's how I view it:
  When a CFJ is submitted, then, *according to the rules and game state*, the
game state (and indeed, on occasion, the rules) is (are) in doubt.  This could
be looked at as a "formal" thread split.  It is also infinitely easier to track.
  On the other hand, if there is some problem with the interpretation of the
rules, there are indeed two games of Nomic.  Thus every illegal action succeeds
in some other, non-Acka game...  The problem arises when we're not sure which
is the real Acka.  This could be considered an "informal" thread split.
  Now, usually, it's possible to collapse them simply by filing a single
CFJ in both; upon its resolution, one game suddenly can no longer be played
according to its own rules.

  I shall digress: indeed, both games of Nomic, according to their own
rules, use a mailing list which happens to be the same.  So we use
"conditional" actions: "If my name is Red Barn, I am doing x" would be
legal.  Why is left as an exercise to the reader, meaning I'm not at all
sure...  Similarly,
"If this is the game where such-and-thus, ..." is also legal: in one game, it
is; in the other, it isn't.  Useful.
  I note that the format "If we are playing the game where ..." relies on
the definitions both of 'we' and of 'playing' (assuming that 'game' can be
considered unambiguous): does 'we' refer to we humans or we players?  Does
'playing' refer to RL-actions, or Acka-actions?  Fortunately in all threads
that are at all likely, Acka's Game Custom rules (yes, it's a formal rule,
not a meta-rule, relieving confusion from all sides) cause this to be
interpreted the "nice" way.

  Back to the topic: Unfortunately, sometimes the mechanism for CFJs is in
doubt.  The procedure is always the same, however:
  Make the game state the same for both, though I believe that, as CFJs are
entities, the best we can usually do is make the _important_ game state the
same for both, and live with the ambiguity for all of time.
  OR
  Make one invalidate itself - that is, _according_to_its_own_rules_, not exist.
This resolves the conflict as to which is Acka, arguably.

> OTOH, the Speaker rule requires the Speaker to track all thread splits,
> so that sort of begs the question a bit.  A better way to put it is that the
> Speaker is required to track the details of the current thread, and us humans
> could look at all the different details so harfed.  Of course, I don't have
> the CFJs up on the CotC page yet, and they represent the thread splits.

  There is no contradiction, though I have not checked to see if in fact
the rule is phrased this way, in the Speaker having to track parallel games
of Nomic which are not the "actual" game.

> Also, some of the judgement rules refer to retroactive application, but
> it really doesn't happen that way.  When a CFJ is filed, it is judged
> TRUE in the TRUE thread and FALSE in the FALSE thread at the time of
> filing, there is just this annoying delay sometimes to find out which
> thread us poor humans are cruising in :)

  Ah, yes... thus we have informal thread-split upon filing, and when the
CFJ is resolved without complications (ie disputes over resolvement
procedures...),
in the wrong thread, the effect is retroactively applied, (assuming the
rules are phrased that way), reconverging the two.  If the rules aren't
phrased that way, that thread invalidiates itself, assuming the rules are
phrased *that* way.  If they aren't, we have a problem...

> I'm sure someone could find quite a nasty hairball in all of this if they
> really went digging.

  Yes...

> - CFJ 186 had to be judged TRUE, because in the FALSE thread, it was
> against the rules to *submit* CFJs.  If the FALSE thread were the 'correct'
> thread, if you will, the verdict would never have been returned, and it
> would not be in the archives.

  Which answers my question about CFJs being part of the game state - they
are, which could potentially cost us big at some point in the future.  It's
still a good idea, though.

> - CFJ 228/232, I tried, unsuccessfully, to prove that there was a halting
> problem in the TRUE thread of CFJ 227, that while not self-invalidating,
> the thread was such that it was never knowable to exist.  The actual verdict
> still bothers me :)

  No comment.  :-)

> If you look at the reasonings of these things, especially 187, there is alot
> of
> gizz about the game really going on after it is over, in order to judge CFJs
> that claim that the game cannot continue.  Weird, isn't it?  I guess that is
> just rationalization.  Ie, could CFJ 454 *really* be judged TRUE?  To what

  No.  The game is not "going on after it is over".  ANOTHER game is going
on, delcaring that the first, and eventually (retroactivity...) itself,
does not exist.  (Do not exist?)

> ... and untangle this hairball.

  Hope I've helped.

  I realize this creates more work for the harfers, but hopefully the game
state makes more sense to those, who, unlike me, know what the game state
was *BEFORE* the thread splits... so I am petitioning the Senate for
expertise in confusion (which is certainly "an area of the rules", like
BWG).

- - Red Barn, filing people's mailboxes with an old 2400 modem.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Sat, 6 Sep 1997 19:16:53 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Guy Fawkes day

> I just happened to be browsing through, err, visiting, the Hall of Elders,
> and I noticed that yesterday was Guy Fawkes day, an Ackanomic Holiday (and
> I seem to remember it being a British holiday as well).  I have no idea
> what effect this has on anything, but I thought I'd bring it to everyone's
> attention, and wish Guy Fawkes many happy returns.

I wish I didn't read the Rule in such a manner that this was an actual Rule
415 Holiday.  Since I don't ever recall playing that way.  I think that
"Holiday" in Rule 415 is really a misnomer; maybe it should be a "Hiatus".
(Better than "Festival of Torkola", that's for sure...and yes, I think I
know what that was.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Shadowfax:Folksongs For A Nuclear Village
Current Book--Ray Aldridge:The Emperor of Everything
Crossing every ocean, for the sake of locomotion...

------------------------------

Date: Sat, 6 Sep 1997 19:19:14 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Witchhunt

> > > A witchhunt has been called against Rex Mundi.  Reply to vote.

> > The vote was 6-1 in favor of burm the witch.

> I believe that I am not burned (or even burmed ;-)), since I gave myself
> sanctuary of salvation.

I think this one may have to go to CFJ, since there seem to be people who
don't think it worked.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Shadowfax:Folksongs For A Nuclear Village
Current Book--Ray Aldridge:The Emperor of Everything
Instant gratification takes too long.

------------------------------

Date: Sat, 6 Sep 1997 21:53:19 -0400
From: "Daniel & Vivian" <[email-masked]>
Subject: Re: Acka: CFJ 456 (Onieros)

- ----------
> From: Malenkai <[email-masked]>
> To: Ackanomic <[email-masked]>
> Subject: Acka: CFJ 456 (Onieros)
> Date: Friday, September 05, 1997 10:15 PM
> 
> Onieros has been chosen.
> 
> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgment 456
>   Subject: Organizational existance
> Initiator: ThinMan
>     Judge: Onieros (selected Sep 05, 1997, 22:15h EDT)
> Judgement:
> 
> Statement:
> 
> An organization named Vulcan exists.
> 
> ThinMan's Reasoning:
> 
> The statement has been called into doubt by Balsamic Dragon, who argued
> that Rule 2283 caused all organizations other than The Revolution to be
> destroyed.  The heart of her argument was that for the purposes of
> R 500.3, The Revolution is a unique entity, and all organizations are
> of the same type ("organization").  If that is indeed the case, then
> I find the remainder of her argument convincing.  I question, however,
> whether it is appropriate to interpret R 500.3 that way.
> 
> Game custom clearly indicates that R 500.3's usage of the word "type"
> does not apply universally to every kind of categorization that may
> be applied to entities.  For instance, the Magic Potato is a unique
> entity, but that does not cause the various Electronic Potatos to be
> destroyed as per R500.3.  Yet both are of type "potato." The Great
> Trombone and the Great Tuba both exist and are unique, even though both
> are of type "musical instrument," and even of type "brass instrument,"
> indeed, possibly even of type "horn."  There are potential rule 500.3
> conflicts among entities of type "brass entity," "chartreuse entity,"
> and "animal" as well.
> 
> Perhaps the best example, however, involves Beldin's Pants and The
> Purple Robe of Justice.  Both are unique, and are both Garments.
> Garments are defined by the rules as a "class" of entities, which,
> although not specifically a "type," is much closer to being a type than
> any implicit indication in the rules that might render "organizations"
> to be a "type" of entity for the purposes of R500.3.  Nevertheless,
> game custom has it that both the Pants and the Robe exist, even though
> R500.3 has precedence over rules 933 and 940.  It appears, then, that
> the customary interpretation of R500.3 is very narrow indeed when it
> comes to what constitutes a "type" of entity.  I do not see how R 500.3
> could reasonably be interpreted so that "organizations" are considered
> a "type" of entity, but "garments" are not.
> 
> I also point out a similar usage of "type" in R515: "A trade that
> offers more entities of any type than the Player offering the trade
> owns is illegal."  In my opinion, this usage of type is also
> interpreted very strictly.  It does not, for instance, permit me to
> legally offer to trade a Plunky Monkey Wrench when I have none, even
> if I have another entity of type "gadget," such as a BWG Laser.
> 
> Consider, on the other hand, Rule 917, which specifically establishes
> three "types" of entities, and assigns them attributes.  This provides
> a possible model for the correct interpretation of R500.3 as far as
> entity "types" are concerned.  (To the extent that it makes a
> difference, which may be none, the intent of entity uniqueness is to
> prevent the construction, by rule or otherwise, of duplicates of
> certain entities.  It was never intended to have such broad
> applicability as Balsamic Dragon suggests.)
> 
> No subdivision of "organizations" contains both Vulcan and The
> Revolution.  The rules recognize one such subdivision --
> "Player-Sanctioned" and "Rule-Sanctioned" organizations.  Vulcan is an
> instance of the former; The Revolution is an instance of the latter.
> Vulcan is a political party and The Revolution is not.  The Vulcan
> membership is fully disjoint from the The Revolution membership.
> (Indeed, at the time of this writing I don't believe that The
> Revolution has _any_ members.)  In fact, that they are both
> organizations is about the extent of the similarity.
> 
> If "organizations" do not constitute a "type" for the purposes of R
> 500.3, then, Vulcan and The Revolution are not of the same type those
> purposes.  There is no other reason why Vulcan would have ceased to
> exist, therefore it still exists.

I accept the judgeship for CFJ 456.

Let it be known that I am of the "Strict Interpretation" school of judging,
which will be opening classes late this fall.  In other words, having not
been in the game long enough to know game custom, and thus, not having
anything else to go by, I will judge by the rules.  

I do not consider this a deficency, but rather a strong gust of fresh air
that, in all likelihood, will knock down the houses held by the tether of
custom.

I also reserve the rights to mix alcohol and metaphors.

- --Onieros

------------------------------

Date: Sat, 6 Sep 1997 20:32:55 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFJ 456 (Onieros)

> I accept the judgeship for CFJ 456.

> Let it be known that I am of the "Strict Interpretation" school of judging,
> which will be opening classes late this fall.  In other words, having not
> been in the game long enough to know game custom, and thus, not having
> anything else to go by, I will judge by the rules.  

> I do not consider this a deficency, but rather a strong gust of fresh air
> that, in all likelihood, will knock down the houses held by the tether of
> custom.

I am curious about this disregard for game custom.  As I think has been
stated, game custom is used for those cases where the Rules are ambiguous
or absent, when a "Strict Interpretation" judge would have to rule
UNDECIDED.  Think of it, perhaps, as "precedent" rather than game custom,
since much game custom is delineated by the verdicts of earlier CFJ's.

And hey, there's always appeals if we don't agree with your ruling.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Stephen Tin Tin Duffy:The Ups And Down
Current Book--Ray Aldridge:The Emperor of Everything
Holo Graham Crackers--great with evaporated milk!

------------------------------

End of ackanomic digest V2 #291
*******************************